import { logVerbose } from '../../core/loggin/index.js';
import { readFile } from '../../core/file/index.js';
import { generateMdReport } from './utils/md-report.js';
export const assertCommand = {
    command: 'assert',
    description: 'Setup .user-flowrc.json',
    module: {
        handler: async () => {
            logVerbose(`run "assert" as a yargs command`);
            const json = JSON.parse(readFile('./packages/cli/docs/raw/order-coffee.uf.json').toString());
            const mdReport = await generateMdReport(json);
            console.log('md report', mdReport);
        }
    }
};
//# sourceMappingURL=index.js.map