import { collectOptions } from '../collect/options/index.js';
import { assertOptions } from '../assert/options.js';
const generateFlow = {
    alias: 'h',
    type: 'boolean',
    description: 'Create as user flow under "ufPath"'
};
const generateGhWorkflow = {
    alias: 'g',
    type: 'boolean',
    description: 'Create a workflow using user-flow under .github/workflows'
};
const generateBudgets = {
    type: 'boolean',
    description: 'Create a budgets file'
};
const lhr = {
    type: 'string',
    description: 'Should derive budget from path',
};
export const initOptions = {
    generateFlow,
    generateGhWorkflow,
    generateBudgets,
    lhr,
    ...collectOptions,
    ...assertOptions
};
//# sourceMappingURL=options.js.map