import { CollectRcOptions, PersistRcOptions } from '../collect/options/types.js';
import { InitOptions } from './options.js';
import { AssertRcOptions } from '../assert/options.js';
export declare function getInitCommandOptionsFromArgv(argv: InitOptions): {
    collect: CollectRcOptions;
    persist: PersistRcOptions;
    assert: AssertRcOptions;
    generateFlow: boolean | undefined;
    generateGhWorkflow: boolean | undefined;
    generateBudgets: boolean | undefined;
    lhr: string | undefined;
};
